
.calendate {
    position: relative;
    z-index:30;
    padding:0;
    width:48px;
    box-shadow: 1px 5px 5px rgba(0,0,0,0.1);
    background-color:white;
    color:#333;
    margin: 0;
}
.calendate .month{ 
    background-color:#CC3300; 
    color:white; 
    display:block ; 
}
.calendate .day{ 
   font-size: 1.8em;
   display: block;
   padding: 0 0 16px 0;
   margin: -3px 0 3px 0;
}
.calendate .year{ 
    background-color:#CCC; 
    color:white; 
    display:block ; 
    transform: rotate(-90deg);
    position: absolute;
    top: 14px;
    right: -38px;
    padding: 0px 0.5em;
}
.calendate .hour{ 
    display:block ; 
    position: absolute;
    background-color: beige;
    bottom: 0px;
    left: 0;
    right: 0;
    padding: 0px;
}